@charset "UTF-8";
/* CSS Document */


#cuerpo #contenido {
	height: auto;
	padding-top: 20px;
}
#contenido #contacto {
	margin-top: 30px;
	height: auto;
}

#contenido #contacto_2  {
	margin-top: 30px;
	height: 200px;
}

#contenido #contacto_2 #formulario_0    {
	margin-top: 30px;
	height: 200px;
}



#contenido #contacto #mapa {
	height: auto;
	width: 900px;
	margin-top: 60px;
	-webkit-box-shadow: 0px 0px 6px #CCCCCC;
	box-shadow: 0px 0px 6px #CCCCCC;
	-moz-box-shadow: 0px 0px 6px #CCCCCC;
}
#contenido #contacto #formulario_0 {
	width: 900px;
	height: 430px;
}
#contenido #contacto #formulario_0 fieldset {
	border: none;
	margin: 0;
	padding: 0;
}
#contenido #contacto #formulario_0 fieldset #form_div {
	width: 400px;
	float: left;
	margin: 0 25px;
}
#contenido #contacto #formulario_0 fieldset #form_div label {
	width: 400px;
	display: block;
	color: #555;
	margin: 15px 0 7px 0;
	text-align: left;
	font-size:15px;
}
#contenido #contacto #formulario_0 fieldset #form_div .texto_class {
	 display: block;
  border: 1px solid silver;
  background: linear-gradient(#eee, #fff);
  transition: all 0.3s ease-out;
  padding: 5px;
  color: #555;
  width:380px;
}

#contenido #contacto #formulario_0 fieldset #form_div .texto_class:focus{
	outline: none;
  background-position: 0 -1.7em;
	
}


#contenido #contacto #formulario_0 fieldset #form_div .f_mensaje {
	width: 850px;
	height: 150px;
	background-color: #FFF;
	 border: 1px solid silver;
  background: linear-gradient(#eee, #fff);
  transition: all 0.3s ease-out;
}

 


#contenido #contacto #formulario_0 fieldset #form_div .f_enviar {
	float: right;
	width:200px;
	margin-top: 200px;
background-color: #FFF;
	 border: 1px solid silver;
  background: linear-gradient(#eee, #fff);
  transition: all 0.3s ease-out;
	cursor: pointer;
	padding:3px;
	
}

#contenido #contacto #formulario_0 fieldset #form_div .f_enviar:hover{
	border:dotted 1px #03137D;
	 transition: all 0.7s ease-out;
	
}


#contenido #contacto #formulario {
	height: 200px;
	width: 900px;
 background-color:;
	padding-top: 20px;
 padding-left:;
	margin-top: 10px;
	text-align: center;
}
#cuerpo #contenido #contacto #formulario #form2 {
	width: 450px;
	background-color: #FFF;
	padding-left: 10px;
	display: block;
	float: left;
}
.form31 {
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 12px;
	margin-left: 30px;
}
.form4 {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	font-size: 16px;
	margin-left: 20px;
	margin-top: 20px;
}
.text_c {
	font-size: 14px;
	color: #FFF;
	margin-left: 20px;
}
.text_c a {
	text-decoration: none;
	color: #01337E;
}
.text_c a:hover {
	text-decoration: none;
	color: #E83320;
}
#contenido #contacto #formulario #info {
	display: block;
	float: left;
	width: 300px;
	height: 230px;
	background-color: #E8331F;
	margin-left: 0px;
	text-align: center;
	-moz-border-radius-topleft: 15px;
	-webkit-border-top-left-radius: 15px;
	border-top-left-radius: 15px;
	-moz-border-radius-bottomleft: 15px;
	-webkit-border-bottom-left-radius: 15px;
	border-bottom-left-radius: 15px;
}
#contenido #contacto #formulario #info1 {
	display: block;
	float: left;
	width: 300px;
	height: 230px;
	background-color: #E8331F;
	margin-left: 0px;
	text-align: center;
	padding-left: 30px;
}
#contenido #contacto #formulario #info2 {
	display: block;
	float: left;
	width: 270px;
	height: 230px;
	background-color: #E8331F;
	margin-left: 0px;
	text-align: center;
	-moz-border-radius-topright: 15px;
	-webkit-border-top-right-radius: 15px;
	border-top-right-radius: 15px;
	-moz-border-radius-bottomright: 15px;
	-webkit-border-bottom-right-radius: 15px;
	border-bottom-right-radius: 15px;
}
.texto_n {
	width: 350px;
}
.texto_n2 {
	width: 430px;
	min-height: 150px;
}
#contenido #contacto #formulario #info1 .form_mail {
	color: #FFF;
	text-decoration: none;
}
#contenido #contacto #formulario #info1 .form_mail:hover {
	color: #01337D;
}
#contenido #contacto #formulario #info .form_mail {
	color: #FFF;
	text-decoration: none;
}
#contenido #contacto #formulario #info .form_mail:hover {
	color: #01337D;
}

.titulo_form_1{
	color:#FFF;
	font-size:15px;
	padding-left:30px;
	padding-right:30px;
	padding-top:3px;
	padding-bottom:3px;
	font-weight:100;
	font-family:Arial, Helvetica, sans-serif;
	background-color:#E8331F;
}

.titulo_form_2{
	color:#FFF;
	font-size:15px;
	padding-left:30px;
	padding-right:30px;
	padding-top:3px;
	padding-bottom:3px;
	font-weight:100;
	font-family:Arial, Helvetica, sans-serif;
	background-color:#E8331F;
	margin-top:100px;
}

#contenido #contacto #formulario_0 fieldset #titulo_form{
	width:850px;
	margin-left:25px;
}


